Subject: [Depfis] Prueba de Oposicion Ayudantes de Primera (area Unica)

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Thu, 10 Nov 2005 13:15:31 -0300 (ART)

El departamento de Fisica informa que se encuentra en la cartelera y en la 
pagina web del departamento la asignacion de puntajes y la prueba de oposicion 
correspondiente al concurso de Ayudantes de Primera ded. simple. (Area 
Unica)

Atentamente,
-- 
Daniel de Florian
Secretaria Academica
Departamento de Fisica